@charset "utf-8";
/* CSS Document */

/* CSS Document */

@import url(/css/font-awesome-4.5.0/css/font-awesome.min.css);
@import url(pagination.css);


div#container {
	
}


div#container h1 {
	font-size:21px;
	
}
div#container h2 {
	font-size:19px;
	
}
#main {
	clear:left;
}

	div#header {
		background:rgba(255, 255, 255, 0.65);
	}

		div#sitelogo {
			background:rgba(255, 255, 255, 1);
			text-align:center;
			height:105%;
				float:left;
		}
		
			div#sitelogo img {
				/*width:90%;*/
				width: 90%;
				margin-bottom:30px;
			}
		
		div#ads, #desktopausgabe {
			float:left;
			display:none;
		}
		
			div#ads ul {
				margin:0;
				padding:0;
				list-style:none;
			}
		
				div#ads ul li {
					float:left;
					margin-right:10px;
				}
				
					div#ads ul li img {
						width:auto;
					}
					
							
		.mainblock {
			background: rgba(153, 197, 71, 1) none repeat scroll 0 0;
		    float: left;
		    margin: 50px -40px 0 -35px;
		    transform: rotate(270deg);
		}
			.mainblock:hover {
				background-color: #81a756;
		    }
			    .mainblock a {
				    text-decoration:none;
			    }
				.mainblock  .anzeige {
				    color: #fff;
				    cursor: pointer;
				    height: 30px;
				    line-height: 30px;
				    margin: 0;
				    padding-left: 4px;
				    padding-right: 8px;
				    text-align: center;
				    width: 102px;
				}
				.hidden {
					display:none;:
				}

		div#greenband {
			background:rgba(153,197,71,1);
			color:#fff;
			/*height:4.3em;
			line-height:3em;*/
    			line-height: 40px;
			position:relative;
			margin-bottom:15px;
			padding:15px auto;
		}
		
			div#greenband a {
				color:inherit;
				text-decoration:none;
			}

			 div#slogan {
				 margin:0 0 0 1.5%;
				width: 64%;
				 float:left;
				font-size:1.1em;
				font-weight:600;/*	
				line-height:25px;*/	
				height:100%;	
				padding:6px auto;	 
			 }

			 ul#mainmenu {
				 width:60%;
				 position:absolute;
				 left:60%;
				 float:right;
				 list-style:none;
				 margin:0;
				 padding:0;
			 }
			 
			 	ul#mainmenu li {
					float:left;
					padding:0 2% 0 0;
					width:auto;
				}
				#content .doclist .showtitle h3 {
					margin-top:0px;
				}
				#content .doclist .showtitle h3 a {
				    color: #000;
				    text-decoration: none;
				}
	
	#document .thema {
	    color: #759537;
	}


	#mainmenu, #mobilmenu, #leftcol,#quicksearch {
		display:none;
	}
		#mm-quicksearch ul {
			margin:10px 5px;
		}
			#mm-quicksearch .mm-listview > li:not(.mm-divider)::after {
				border-bottom:none;
			}
	
	#mobilwidget {
		float:right;
		margin-right:7px;
		/*line-height:2.3em;
		line-height:2.6em;*/
	}
		#mobilwidget a {
			color:#fff;
			padding:0 8px;
		}

#content {
	margin:10px 0px;
}
	div.edition, .header  {
	    background: #003067 none repeat scroll 0 0;
	    color: #fff;
	    /*padding: 6px 10px;*/
	     line-height: 27px;
    		padding: 1px 10px;
	}
		.header a {
			color: #fff;
			text-decoration:none;
		}
		
	.doclist {
		padding-left:0px;		
	}
	.doclist li {
		list-style:none;
		margin-bottom:30px;
		border-bottom:1px solid #003067;
		padding-bottom:10px;
		width:100%;
		float:left;
	}
		div.doclistimg {
		    height: 200px;
		    overflow: hidden;
		    width:40%;
		    /*width:100%;*/
		    margin-right:10px;
		    float:left;
		    vertical-align: middle;
		    margin-bottom:20px;
		}
		div.doclistimg img {		
		    display: block;
		    margin-left: auto;
		    margin-right: auto 
	    }
		

.ads_ausgabe {
	margin: 10px auto;
}	
	.ads_ausgabe a {
		vertical-align:text-bottom;
	}
	.ads_ausgabe .new_ausgabe {
		float:left;
		margin-right:35px;
	}
	.ads_ausgabe .dwn_div {
		position:relative;
		top:30px;
	}
		.ads_ausgabe .dwn_div  p {
			margin-top:3px;
			margin-bottom:0px;
		}

#content h1 {
	background: #003067 none repeat scroll 0 0;
    	color: #fff;
	padding:0;
}
#document h1 {
	background: none;
    	color: #000;
    	padding: 0;
}

.finderresult {
	padding:6px 0;
	min-height:80px;
	border-bottom: 1px solid #96c038;
	margin: 20px;
	clear:left;
}
	
#finderresults .finderresult:last-child {
	border-bottom: none;
}
	#finderresults .finderresult:hover {
		background-color:#fff;
		opacity:0.9;
	}
	.finderresult .finderresultimg {
		float:left; 
		width:80px;
		max-height:80px; 
		overflow:hidden;
	}
	
	.finderresult .finderresulttext {
		margin-left:100px;
	}
		.finderresult .finderresulttext .finderresulttitle {
		}
		.finderresult .finderresulttext .finderresultcontext {
		}
		.finderresult .finderresulttext .finderresultcattree {
			color:#96C038;
		}

.editlist {
	float: left;
	margin: 10px 10px 10px 5px;
}
	.editlist ul {
		margin-left:200px;
		margin-top:0px;
	}
		.editlist ul li a {
			text-decoration:none;
			color: #627a85;
		}
		.editlist ul li {
			line-height:30px;       
			position: relative;
        		list-style-type: none;
		}		
			.editlist ul li::before {
			    background-image: url("/images/su_next.png");
			    background-repeat: no-repeat;
			    background-size: 12px auto;
			    content: "";
			    height: 18px;
			    left: -20px;
			    position: absolute;
			    top: 8px;
			    width: 12px;
			}
		
		.editlist ul li a:hover {
			text-decoration:none;
			color: #033D52;
		}

		.ed_bold {
			font-weight:600;
		}
		.imgdoc a.zimage img {
			width:100% !important;
			height:auto !important;
		}
.mtop0 {
	margin-top:-4px;
	margin-bottom: 6px;
	color:#013068;
}	
/*.mm-listview li a {
	height:30px;
}*/
.fa {
	font-size:24px !important;
	line-height: 40px !important;
}
.fa:hover {
	color:#003067;
}
	
@media (max-device-width: 430px) {
	div.doclistimg {
	    margin-bottom:10px !important;
	    width:100% !important;
	}
	div.doclistimg img {		
	    display: block;
	    margin-left: auto;
	    margin-right: auto ;
	    height:auto;
	    width:100%;
	    
    }
    .editlist {
	    text-align:center;
	}
    .editlist img {
	    width:100px;
	    height:auto;
	    margin: auto;
	}
	.editlist ul {
		margin-left:-20px;
	}
	.editlist ul li {
		float:left;
		width:100%;
	    text-align:left;
	}
	/*#document table, #document .imgdoc a.zimage img,#document .imgdoc {
		width:100% !important;
		height:auto !important;
	}*/
	 div#slogan {	
		line-height:25px;	
	 }
}
.mm-menu .mm-navbar a, .mm-menu .mm-navbar > * {
    color: #003067 !important;
}
em.mm-counter + a.mm-next {
    width: 75px !important;
}
	
